.body-project-152 {
                    
}
.header10 .header__center-container{
	border-radius: 20px;
}

.header__top-logo img {
	left: 23px;
}

.top-menu__humburger {
display: none;
}
.block-reasons__wrapper--right {
flex-direction: column;
  align-items: start;
	text-align: left;
}

.idblock-25896 .simple-styled-list__item {
	border-radius: 20px;
	background-color: #F8F9FB;
}

/*ТАБЛИЦА*/


  .responsive-table {
    width: 100%;
    border-collapse: collapse;
  }

  .responsive-table thead {
    background-color: #2ABA74;
    color: white;
  }
	th {
	color: white;
	}
  .responsive-table th,
  .responsive-table td {
    padding: 12px;
    border: 1px solid #ddd;
    text-align: left;
  }

  /* Мобильная адаптация */
  @media (max-width: 768px) {
    .responsive-table thead {
      display: none;
    }

    .responsive-table,
    .responsive-table tbody,
    .responsive-table tr,
    .responsive-table td {
      display: block;
      width: 100%;
    }

    .responsive-table tr {
      margin-bottom: 15px;
      border: 1px solid rgba(248,249,251,1);
      border-radius: 6px;
      padding: 10px;
      background: rgba(248,249,251,1);
    }

    .responsive-table td {
      padding: 8px 12px;
      border: none;
      position: relative;
      padding-left: 50%;
      background-color: transparent;
    }

    .responsive-table td::before {
      position: absolute;
      left: 12px;
      top: 8px;
      white-space: nowrap;
      font-weight: bold;
      color: #333;
    }

    .responsive-table td:nth-of-type(1)::before { content: "Вид животных"; }
    .responsive-table td:nth-of-type(2)::before { content: "Возрастная группа"; }
    .responsive-table td:nth-of-type(3)::before { content: "Дозировка"; }
  }

@media screen and (max-width:  1280px) {
    .body-project-152 {
    
    }
	
	
}

@media screen and (max-width: 1024px) {
    .body-project-152 {
    
    }
	
}

@media screen and (max-width: 637px) {
    .body-project-152 {
    
    }
	
}

@media screen and (max-width: 530px) {
    .body-project-152 {
    
    }
	
	.contacts_map-column .material-symbols-outlined {
		top: -2px;
	}
}

@media screen and (min-width: 360px) and (max-width: 450px) {
    .body-project-152 {
    
    }
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    .body-project-152 {
    
    }
}